:root { 
  --allports: #0076a0;
  --allports-2: #0075a0;
  --allports-3: #0074a0;
  --black: #000000;
  --cerulean: #29a9e0;
  --mountain-mist: #969696;
  --violet: #241048;
  --violet-2: #240d48;
  --violet-3: #251049;
  --violet-4: #240b48;
  --violet-eggplant: #9f2389;
  --white: #ffffff;
 
  --font-size-22px: 22px;
  --font-size-23px: 23px;
  --font-size-24px: 24px;
  --font-size-26px: 26px;
  --font-size-28px: 28px;
  --font-size-30px: 30px;
  --font-size-38px: 38px;
  --font-size-40px: 40px;
  --font-size-43px: 43px;
  --font-size-54px: 54px;
  --font-size-l: 14px;
  --font-size-m: 13px;
  --font-size-xl: 16px;
  --font-size-xxl: 18px;
  --font-size-xxxl: 20px;
  --font-size-xxxxl: 32px;
  --font-size-xxxxxl: 36px;
 
  --font-family-georama: "Georama", Helvetica;
}
.desktoptextos-h2leftregularblanco18 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.27px;
}

.laptoptextos-h2leftregularblanco16 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.24px;
}

.tablettextos-h2leftregularblanco13 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.desktopfooterlinksleftsemiboldazul-claro14 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.21px;
}

.mobile320ttulo-h2centerboldazul-oscuro32 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.48px;
}

.tabletttulo-h1leftboldazul-claro36 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.54px;
}

.tabletsubttulo-h3centermediumazul-oscuro20 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.3px;
}

.desktopttulo-h1leftboldazul-claro54 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-54px);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.81px;
}

.laptopttulo-h2centerboldazul-oscuro40 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-40px);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.6px;
}

.desktopsubttulo-h3leftmediumblanco32 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.48px;
}

.desktopsubttulo-h3centermediumazul-claro40 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-40px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.6px;
}

.tabletsubttulo-h3centermediumazul-oscuro24 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-24px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.36px;
}

.desktoptextos-h1leftregularblanco22 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-22px);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.33px;
}

.laptopsubttulo-h3leftmediumblanco26 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-26px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.39px;
}

.laptopttulo-h2leftboldblanco38 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-38px);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.57px;
}

.laptopsubttulo-h3centermediumazul-oscuro30 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-30px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.45px;
}

.mobile320subttulo-h3centermediumblanco18 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.27px;
}

.desktopttulo-h3semiboldleftmorado20 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.3px;
}

.desktopcardttulo-nombrecentersemiboldazul-claro18 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.27px;
}

.laptopsubttulo-h3centermediumazul-oscuro28 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-28px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.42px;
}

.laptopttulo-h1leftboldazul-claro43 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-43px);
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.64px;
}

.desktopcardttuloleftregularazul-oscuro23 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-23px);
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.34px;
}

.mobile320subttulo-h3centermediumazul-oscuro22 {
  font-family: var(--font-family-georama);
  font-size: var(--font-size-22px);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.33px;
}

.georama-normal-violet-13px {
  color: var(--violet);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-violet-eggplant-14px {
  color: var(--violet-eggplant);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-violet-13px-2 {
  color: var(--violet-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-normal-violet-16px {
  color: var(--violet);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-allports-16px {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-violet-16px-2 {
  color: var(--violet-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-allports-13px {
  color: var(--allports-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.georama-semi-bold-allports-13px-2 {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-violet-13px-3 {
  color: var(--violet-4);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-allports-16px-2 {
  color: var(--allports-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.georama-semi-bold-allports-13px-3 {
  color: var(--allports-3);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-allports-13px {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-normal-allports-13px-2 {
  color: var(--allports-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-normal-white-13px {
  color: var(--white);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-normal-allports-16px {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-violet-16px {
  color: var(--violet-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-allports-16px-2 {
  color: var(--allports-2);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-violet-eggplant-16px {
  color: var(--violet-eggplant);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.georama-normal-violet-18px {
  color: var(--violet);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.georama-bold-violet-45px {
  color: var(--violet);
  font-family: var(--font-family-georama);
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
}

.georama-semi-bold-violet-16px-2 {
  color: var(--violet);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.georama-semi-bold-allports-20px {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.georama-semi-bold-cerulean-15px {
  color: var(--cerulean);
  font-family: var(--font-family-georama);
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
}

.georama-normal-violet-eggplant-13px {
  color: var(--violet-eggplant);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.georama-semi-bold-allports-18px {
  color: var(--allports);
  font-family: var(--font-family-georama);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}

.border-1px-mountain-mist {
  border: 1px solid var(--mountain-mist);
}
